@charset "utf-8";
/* CSS Document */
*{
	margin: 0;
	padding: 0;
}

body{
	min-height: 100vh;
	background-color: #1D1814;
	font-family:"Zen Old Mincho", serif;
}

.zen-old-mincho-regular {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
}
.pinyon-script-regular {
  font-family: "Pinyon Script", cursive;
  font-weight: 400;
  font-style: normal;
}

html{scroll-behavior: smooth;
}

/* Create a sticky/fixed navbar */
#navbar {
  padding: 40px 0px; /* Large padding which will shrink on scroll (using JS) */
  transition: 0.4s; /* Adds a transition effect when the padding is decreased */
  position: fixed; /* Sticky/fixed navbar */
  width: 100%;
  top: 0; /* At the top */
  z-index: 99;
	background-color: rgba(29, 24, 20, 0);
	height: 60px;
}
/* Style the navbar links */
#navbar a {
  float: left;
  color: white;
  padding: 20px;
  text-decoration: none;
  font-size: 18px;
  transition-duration: 0.4s;

}
/* Style the logo */
.logo {
	width: 200px;
	padding: 0px 40px;
	}
/* Links on mouse-over */
#navbar a:hover {
  color: burlywood;
}
/* Style the active/current link */
#navbar a.active {
	color: blanchedalmond;
}
/* Display some links to the right */
#navbar-right {
  float: right;
	padding-right: 100px;
	list-style: none;
}

.dropdown {
	position: relative;
	float: left;
  text-decoration: none;
}
/* Dropdown content */
.dropdown-content {
  display: none;
  position: absolute;
	top:100%;
	  color: white;
  background-color: rgba(29, 24, 20, 0.6);
  min-width: 300px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	font-size: 4px;
	}
/* Links inside dropdown content */
.dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
	}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {
   color: burlywood;
}
/* Show the dropdown content on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

.sidebar{
  position: fixed;
  top: 0; 
  right: 0;
  height: 100vh;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(12px);
  list-style: none;
  flex-direction: column;
	display: none;
	text-align: center;
			padding-bottom: 15px;
	}
.sidebar li{
  width: 100%;
	justify-content: center;

}
.sidebar a{
  width: 100%;

}
.menu-button{
  display: none;
}	

/*HEADER authentic bars...*/
.header {
	height: 600px;
	position: relative;
	background-image: url("image/index.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	
}
.header h1{  
	color: white;
	font-weight: 400;
	font-size:clamp(2.2rem, 5vw, 4rem);
  	margin: 0;
  	position: absolute;
  	top: 53%;
 	left: 22%;
 	transform: translate(-30%, -50%);
}
.header h4{  
	font-family:  "Pinyon Script", cursive;
	text-align: center;
	color: white;
	font-size: clamp(2rem, 4vw, 3rem); 
	font-weight: 400;
  margin: 0;
  position: absolute;
  top: 15rem;
  left: 10%;
}

.news{
color: white;
	font-size: clamp(1rem, 1.2vw, 1.3rem); 
	font-weight: 400;
	padding: 20px;
	padding-left: 160px;
	padding-right: 60px;
	background-color: #090A0E; 
	 box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.news ul{
	 list-style-type: square;
}
.news a{
	color:white;
}
.news a:hover{
	color:burlywood;
	  transition-duration: 0.4s;
}

/*TEXT/intro box*/
.intro{
	height: auto;
	max-width: 930px;	
	margin: 30px auto;
	text-align: center;
	}
.intro img{
	padding: 20 0 10 0;
}
.intro p{
	color: white;
	max-width: 650px;
	text-align: center;
	margin: auto;
/*	font-size: clamp(0.8rem, 1.2vw, 1.3rem); */
	font-weight: 400;
	padding-top: 20px;
	padding-left: 60px;
	padding-right: 60px;
	
}
.intro h1{
	font-size: clamp(1.8rem, 2.2vw, 3rem);	
 	letter-spacing: 1px;
	margin-top: 1rem;
	color: white;
	font-weight: 400;
	text-align: center;
}
.intro h2{
	font-size: 1.8rem;
 	letter-spacing: 1px;
	margin-top: 1rem;
	color: white;
	font-weight: 400;
	text-align: center;
}
.intro h3{
	font-size: 1.4rem;
 	letter-spacing: 1px;
	margin-top: 1rem;
	color: white;
	font-weight: 400;
	text-align: center;
}
.intro a{
	text-decoration: none;
	color:white;
}
.intro a:hover{
	color:burlywood;
	  transition-duration: 0.4s;
}
.intro iframe{
	margin: 50px;
}

.i_logos{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 80px;
}
.i_logos img{
	 width: clamp(7rem, 9vw, 9rem);
	height: auto;
	margin: 10px;
}

/*BUTTON/intro box*/
.button {
  background-color: #1D1814; 
  color: white; 
  border: 2px solid white;
  padding: 16px 32px;
  text-decoration: none;
  font-size: 16px;
  transition-duration: 0.4s;
  cursor: pointer;
 margin: 20px auto;
}
.button:hover {
	border: 2px solid burlywood;
  color: burlywood;
}

.slideshow{
  position: relative;
  margin: auto;
	text-align: center;
	}
.slideshow img{
	width: 100%;
	height: auto;
	}

.section{
	display: flex;
	flex-direction: column;
	gap: 4rem;
	max-width: 1000px;
	margin: 50px auto;
}
.section h1{
	color: white;
	font-weight: 400;
	font-size:clamp(3.2rem, 5vw, 3rem);
  	margin: 0;
	text-align: center;	
 }
.card {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 2rem;
	
}
.card img {
  width: 50%;
  height: auto;
  border-radius: 10px;
  object-fit: cover;
}
/*BUTTON/intro box*/
.learnMore {
  background-color: #1D1814; 
  color: white; 
  border: 2px solid white;
  padding: 10px 13px;
  text-decoration: none;
  font-size: 12px;
  transition-duration: 0.4s;
  cursor: pointer;
 margin: 10px 100px;
	}
.learnMore:hover {
	border: 2px solid burlywood;
  color: burlywood;
}
.content h2 {
  	font-size: clamp(1.6rem, 2vw, 1.6rem);
 	letter-spacing: 1px;
 	margin-bottom: 1rem;
	color: white;
	font-weight: 400;
}
.content p {
  font-size: clamp(0.9rem, 1.5vw, 1rem);
  margin-bottom: 0.8rem;
	color: white;
	text-align: left;
	}
.content a{
	text-decoration: none;
	color:white;
}
.content a:hover{
	color:burlywood;
	  transition-duration: 0.4s;
}

.socials{
	display: flex;
	gap: 1rem;
	list-style: none;
	padding: 0;
	margin: 0;
}
.socials li img{
	width: 36px;
	height: auto;
	padding-top: 10px;
  	transition: transform 0.2s ease;
}
.socials li img:hover {
	opacity: 0.8;
}

.mySlides {
  display: none;
}
.fade {
  animation-name: fade;
  animation-duration: 4.5s;
}

@keyframes fade {
  from {opacity: .6}
  to {opacity: 1}
}


.company {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	margin: auto;
	max-width: 700px;

}
.company h1{
	font-size: 2rem;
 	letter-spacing: 8px;
	margin-top: 1rem;
	color: white;
	font-weight: 400;
	text-align: center;
	}
.company td{
	color: white;
	font-size: clamp(0.8rem, 1vw, 1rem); 
	font-weight: 400;
	text-align: left;
	padding: 5px;
}
.company p{
	color: white;
	max-width: 600px;
	margin: auto;
/*	font-size: clamp(0.8rem, 1.2vw, 1.3rem); */
	font-weight: 400;
	padding-top: 20px;
	padding-left: 60px;
	padding-right: 60px;
	
}

.footer {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	margin: 0 10%;

}
.footer h1{
	font-size: 1.3rem;
 	letter-spacing: 1px;
	margin-top: 1rem;
	color: white;
	font-weight: 400;
	text-align: left;
}
.footer td{
	color: white;
	font-size: clamp(0.6rem, 0.8vw, 1.1rem); 
	font-weight: 400;
	text-align: left;
}

.f_logos{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 80px;
}
.f_logos img{
	 width: clamp(7rem, 9vw, 9rem);
	height: auto;
	margin: 10px;
}

iframe{
	filter: invert(90%);
}



.parallax_n{
	background-image: url("image/n_logo2.jpg");
  /* Set a specific height */
  min-height: 300px; 
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
background-size: cover;
	
	}
.parallax_t{
	background-image: url("image/t_logo.jpg");
  /* Set a specific height */
  min-height: 300px; 
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
background-size: cover;

	}
.parallax_k{
	background-image: url("image/Kashoan.jpg");
  /* Set a specific height */
  min-height: 300px; 
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
background-size: cover;

	}
.parallax_c{
	background-image: url("image/Common.jpg");
  /* Set a specific height */
  min-height: 300px; 
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
background-size: cover;

	}
.parallax_a{
	background-image: url("image/climate_action.jpg");
  /* Set a specific height */
  min-height: 300px; 
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
background-size: cover;
}
.white-divider{
	margin-top: 20px;
}



/*--------------------------MOBILE SETTINGS*/
@media(max-width: 1080px){
 .logo {
	width: 150px;
	padding: 0px 10px;
	}
.header {	
	height: 300px;
	}

.header h4{
	top: 12rem;	
	font-size:clamp(3rem, 5vw, 5rem);		
	}
.header h1{
	top: 16rem;	
	font-size:clamp(2.3rem, 5vw, 5rem);
	padding-left: 20px;
	}
.news{
	padding: 10px;
	padding-left: 40px;
	}
.intro p{
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 1rem;

	}
.intro h1{
	font-size: clamp(1.4rem, 6vw, 6rem);
	padding-left: 20px;
	padding-right: 20px;
	font-weight: 500;
	}
.intro h2{
font-size: clamp(1.1rem, 3vw, 3rem);	padding-left: 15px;
	padding-right: 15px;
    font-weight: 500;
	}
.intro h3{
	font-size: 1.4rem;
	padding-left: 10px;
	padding-right: 10px;
	}
.company {
	padding-left: 15px;
	padding-right: 15px;
	}
.company p{
	padding-left: 0px;
	padding-right: 0px;
	}
.i_logos img{
	 width: clamp(13rem, 15vw, 25rem);
	}
.i_logos{
	flex-direction: column;	
	height: 450px;
	}
.slideshow img{
	height: 200px;
	object-fit: cover;
	}
.card {
	 display: flex;
	flex-direction: column;
	}
.parallax_a{
 	 /* Set a specific height */
  	min-height: 400px; 
 	background-attachment:scroll;
	}	
	
#navbar {		
    padding: 20px 10px !important;
  }
#navbar a {
    display: block;
	padding: 10px;
  }
#navbar-right {
	padding-right: 20px;
  }
#logo {
	width: 100px;
	padding-left: 0px;
}

.dropdown{
		display: none;
	}
.menu-button{
  display: flex;
	}
.f_logos img{
	 width: clamp(5rem, 5vw, 8rem);
	}
.f_logos{
	display: none;
	}
.intro img{
		width: 60%;
	}
.intro iframe{
	margin: 10px;
	width: 80%;
	}
.intro p{
	padding-top: 5px;
}

.learnMore {
  padding: 10px 13px;
  font-size: 10px;
 margin: 10px 10px;
	}
	
}
@media(max-width: 480px){
	.header h1{
		font-size: 2rem;
			}	
	#navbar a {
		padding: 6px;
		font-size: 1rem;
	}
}
footer {
  padding: 10px;
  text-align: center;
  color: white;
	font-size: 0.8rem;
}